Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 14:11:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    My Order two items are cancelled           05:55 PM, 10th Sep                     User                    How and why?           05:55 PM, 10th Sep                     User                    Without any information           05:55 PM, 10th Sep                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:55 PM, 10th Sep                     User                    Hi Mayar           05:55 PM, 10th Sep                     User                    Above mentioned query           05:55 PM, 10th Sep                   mayar                   Could you please share your order number so that I can assist you further?           05:56 PM, 10th Sep                     User                    Please check thorough my mobile number           05:56 PM, 10th Sep                     User                    +968 94973662           05:57 PM, 10th Sep                     User                    R u there           05:57 PM, 10th Sep                   mayar                   Kindly share your email           05:58 PM, 10th Sep                     User                    [email-masked]           05:59 PM, 10th Sep                   mayar                   I could not find it with your number Could you please share your order number so that I can assist you further?           05:59 PM, 10th Sep                   mayar                   I could not find your order with your email or contact number           06:00 PM, 10th Sep                     User                    Ok           06:00 PM, 10th Sep                   mayar                   Could you please share your order number so that I can assist you further?           06:01 PM, 10th Sep                     User                    1594271093           06:01 PM, 10th Sep                   mayar                   Thank you for providing us with this details            06:02 PM, 10th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           06:02 PM, 10th Sep                     User                    You already taken 15 mints           06:03 PM, 10th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:03 PM, 10th Sep                     User                    Than 2 mints nothing go ahead           06:03 PM, 10th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:03 PM, 10th Sep                   mayar                   Is there anything else i can help you with?            06:03 PM, 10th Sep                     User                    Like how ?           06:03 PM, 10th Sep                     User                    Do I get my order or not ?           06:04 PM, 10th Sep                   mayar                   We will contact our team to do the needful to deliver it asap           06:05 PM, 10th Sep                   mayar                   we will contact our team to know if is it ready or not           06:05 PM, 10th Sep                     User                    Please improve your service . I going to add comments in app store feedback           06:05 PM, 10th Sep                   mayar                   We sincerely apologize for any inconvenience caused,           06:08 PM, 10th Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:08 PM, 10th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:11 PM, 10th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3086278